Subject: bug#23200: XFCE: selecting a style has no effect

From: Chris Marusich <[email-masked]>
Date: Sat, 02 Apr 2016 14:46:17 -0700

Hi,

I've noticed surprising behavior on a fresh install of GuixSD v0.10.0
when using XFCE.  In XFCE, in the "Appearance" section of the settings,
under the "Style" tab, if you select an alternate style (e.g.,
"Xfce-kolors"), the color scheme does not actually get updated.  I
expected the colors of the windows to change, but they did not.

Is this expected?  Perhaps I'm missing something that needs to be done
to apply the change, but it seems like it just isn't working.

-- 
Chris